function metaData = getMetaDataCZI(path, filename)

%% get all the preloaded metadata from builtin

metaData = GetOMEData(strcat(path, filename));

%% ask user for bitDepth of images

metaData = getBitDepth(path, filename, metaData);

%% generate cmap for each channel

metaData = getLUTs(path, filename, metaData);


end